$(document).ready(function(){
    $('.repaymentMapConfigurator input').on('ifChecked',function(){
        generateRepaymentMapObjects();
    });
    $('.repaymentMapConfigurator input').on('ifUnchecked',function(){
        generateRepaymentMapObjects();
    });
});